#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 930px;}
#imCell_395 { display: block; position: relative; overflow: hidden; width: 936px; min-height: 81px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_395 { position: relative; width: 930px; min-height: 75px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_395 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_395 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_395 a { color: inherit; }
#imTextObject_395 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_395 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_395 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_395 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_395 p { margin: 0; padding: 0; }
#imTextObject_395 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_395 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_395 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_395 .imUl { text-decoration: underline; }
#imTextObject_395 .ff0 { font-family: "Tahoma"; }
#imTextObject_395 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_395 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_395 .cf1 { color: #000000; }
#imTextObject_395 .cf2 { color: #FFFFFF; }
#imTextObject_395 .cf3 { color: #FF0000; }
#imTextObject_395 .cf4 { color: #000000; }
#imTextObject_395 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_395 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_395 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_395 .cb1 { background-color: #000000; }
#imTextObject_395 .cb2 { background-color: transparent; }
#imTextObject_395 .cb3 { background-color: #FF0000; }
#imTextObject_395 .cb4 { background-color: #000000; }
#imCell_396 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_396 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_396 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_397 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_397 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_397 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_398 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_398 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_398 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_399 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_399 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_399 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_399 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_399 a { color: inherit; }
#imTextObject_399 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_399 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_399 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_399 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_399 p { margin: 0; padding: 0; }
#imTextObject_399 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_399 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_399 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_399 .imUl { text-decoration: underline; }
#imTextObject_399 .ff0 { font-family: "Tahoma"; }
#imTextObject_399 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_399 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_399 .cf1 { color: #000000; }
#imTextObject_399 .cf2 { color: #FFFFFF; }
#imTextObject_399 .cf3 { color: #FFBF00; }
#imTextObject_399 .cf4 { color: #000000; }
#imTextObject_399 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_399 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_399 .cb1 { background-color: #000000; }
#imTextObject_399 .cb2 { background-color: transparent; }
#imTextObject_399 .cb3 { background-color: #FFBF00; }
#imTextObject_399 .cb4 { background-color: #000000; }
#imCell_515 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_515 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_515 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_515 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_515 a { color: inherit; }
#imTextObject_515 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_515 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_515 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_515 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_515 p { margin: 0; padding: 0; }
#imTextObject_515 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_515 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_515 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_515 .imUl { text-decoration: underline; }
#imTextObject_515 .ff0 { font-family: "Tahoma"; }
#imTextObject_515 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_515 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_515 .cf1 { color: #000000; }
#imTextObject_515 .cf2 { color: #FFFFFF; }
#imTextObject_515 .cf3 { color: #FFBF00; }
#imTextObject_515 .cf4 { color: #000000; }
#imTextObject_515 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_515 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_515 .cb1 { background-color: #000000; }
#imTextObject_515 .cb2 { background-color: transparent; }
#imTextObject_515 .cb3 { background-color: #FFBF00; }
#imTextObject_515 .cb4 { background-color: #000000; }
#imCell_516 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_516 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_516 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_516 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_516 a { color: inherit; }
#imTextObject_516 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_516 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_516 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_516 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_516 p { margin: 0; padding: 0; }
#imTextObject_516 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_516 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_516 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_516 .imUl { text-decoration: underline; }
#imTextObject_516 .ff0 { font-family: "Tahoma"; }
#imTextObject_516 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_516 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_516 .cf1 { color: #000000; }
#imTextObject_516 .cf2 { color: #FFFFFF; }
#imTextObject_516 .cf3 { color: #FFBF00; }
#imTextObject_516 .cf4 { color: #000000; }
#imTextObject_516 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_516 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_516 .cb1 { background-color: #000000; }
#imTextObject_516 .cb2 { background-color: transparent; }
#imTextObject_516 .cb3 { background-color: #FFBF00; }
#imTextObject_516 .cb4 { background-color: #000000; }
#imCell_517 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_517 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_517 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_518 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_518 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_518 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_519 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_519 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_519 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_520 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_520 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_520 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_520 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_520 a { color: inherit; }
#imTextObject_520 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_520 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_520 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_520 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_520 p { margin: 0; padding: 0; }
#imTextObject_520 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_520 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_520 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_520 .imUl { text-decoration: underline; }
#imTextObject_520 .ff0 { font-family: "Tahoma"; }
#imTextObject_520 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_520 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_520 .cf1 { color: #000000; }
#imTextObject_520 .cf2 { color: #FFFFFF; }
#imTextObject_520 .cf3 { color: #FFBF00; }
#imTextObject_520 .cf4 { color: #000000; }
#imTextObject_520 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_520 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_520 .cb1 { background-color: #000000; }
#imTextObject_520 .cb2 { background-color: transparent; }
#imTextObject_520 .cb3 { background-color: #FFBF00; }
#imTextObject_520 .cb4 { background-color: #000000; }
#imCell_521 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_521 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_521 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_521 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_521 a { color: inherit; }
#imTextObject_521 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_521 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_521 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_521 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_521 p { margin: 0; padding: 0; }
#imTextObject_521 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_521 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_521 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_521 .imUl { text-decoration: underline; }
#imTextObject_521 .ff0 { font-family: "Tahoma"; }
#imTextObject_521 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_521 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_521 .cf1 { color: #000000; }
#imTextObject_521 .cf2 { color: #FFFFFF; }
#imTextObject_521 .cf3 { color: #FFBF00; }
#imTextObject_521 .cf4 { color: #000000; }
#imTextObject_521 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_521 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_521 .cb1 { background-color: #000000; }
#imTextObject_521 .cb2 { background-color: transparent; }
#imTextObject_521 .cb3 { background-color: #FFBF00; }
#imTextObject_521 .cb4 { background-color: #000000; }
#imCell_522 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_522 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_522 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_522 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_522 a { color: inherit; }
#imTextObject_522 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_522 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_522 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_522 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_522 p { margin: 0; padding: 0; }
#imTextObject_522 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_522 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_522 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_522 .imUl { text-decoration: underline; }
#imTextObject_522 .ff0 { font-family: "Tahoma"; }
#imTextObject_522 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_522 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_522 .cf1 { color: #000000; }
#imTextObject_522 .cf2 { color: #FFFFFF; }
#imTextObject_522 .cf3 { color: #FFBF00; }
#imTextObject_522 .cf4 { color: #000000; }
#imTextObject_522 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_522 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_522 .cb1 { background-color: #000000; }
#imTextObject_522 .cb2 { background-color: transparent; }
#imTextObject_522 .cb3 { background-color: #FFBF00; }
#imTextObject_522 .cb4 { background-color: #000000; }
#imCell_523 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_523 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_523 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_525 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 206px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_525 { position: relative; width: 302px; min-height: 200px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_525 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_526 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_526 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_526 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_526 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_526 a { color: inherit; }
#imTextObject_526 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_526 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_526 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_526 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_526 p { margin: 0; padding: 0; }
#imTextObject_526 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_526 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_526 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_526 .imUl { text-decoration: underline; }
#imTextObject_526 .ff0 { font-family: "Tahoma"; }
#imTextObject_526 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_526 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_526 .cf1 { color: #000000; }
#imTextObject_526 .cf2 { color: #FFFFFF; }
#imTextObject_526 .cf3 { color: #FFBF00; }
#imTextObject_526 .cf4 { color: #000000; }
#imTextObject_526 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_526 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_526 .cb1 { background-color: #000000; }
#imTextObject_526 .cb2 { background-color: transparent; }
#imTextObject_526 .cb3 { background-color: #FFBF00; }
#imTextObject_526 .cb4 { background-color: #000000; }
#imCell_528 { display: block; position: relative; overflow: hidden; width: 308px; min-height: 34px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_528 { position: relative; width: 302px; min-height: 28px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_528 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_528 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_528 a { color: inherit; }
#imTextObject_528 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_528 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_528 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_528 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_528 p { margin: 0; padding: 0; }
#imTextObject_528 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_528 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_528 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_528 .imUl { text-decoration: underline; }
#imTextObject_528 .ff0 { font-family: "Tahoma"; }
#imTextObject_528 .ff1 { font-family: "Book Antiqua"; }
#imTextObject_528 .ff2 { font-family: "Book Antiqua"; }
#imTextObject_528 .cf1 { color: #000000; }
#imTextObject_528 .cf2 { color: #FFFFFF; }
#imTextObject_528 .cf3 { color: #FFBF00; }
#imTextObject_528 .cf4 { color: #000000; }
#imTextObject_528 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_528 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_528 .cb1 { background-color: #000000; }
#imTextObject_528 .cb2 { background-color: transparent; }
#imTextObject_528 .cb3 { background-color: #FFBF00; }
#imTextObject_528 .cb4 { background-color: #000000; }
